This project has moved and is read-only. For the latest updates, please go here.

Installation question

Nov 14, 2016 at 12:41 PM
Hi, I downloaded and extracted the zipped folder for the newest release. I then clicked on OutlookGoogleCalendarSync, the application. According to my control panel, I am running version 2.3.0.0. But when I start my computer, I am prompted to download the latest release.

So what am I doing wrong? Thank you for any help!
Total Newbie here
Nov 17, 2016 at 11:12 PM
If you're running the ZIP release and have it set to check for alpha releases, then v2.3.1 is the most recent.
May 14 at 8:55 PM